l_english:

 #Congregationist
 congregationist:0 "United Synagogue of Britain"
 congregationist_adj:0 "United Synagogal"
 congregationist_adherent:0 "United Synagogal"
 congregationist_adherent_plural:0 "United Synagogals"
 congregationist_desc:1 "Being the largest remaining Jewish community in Western Europe, the United Synagogue is one of the most influential institutions within Old World Judaism. Though legally an institution within the British Empire by which it is recognised as a legitimate religious organisation, the United Synagogue covers congregations across much of Europe, integrating within it Sephardic as well as Ashkenazi congregations. The United Synagogue itself promotes a secular lifestyle among its followers while still adhering to more orthodox Jewish traditions."
